Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 09:28:21 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Good Morning,</div>
<div><br></div>
<div>I am honestly extremely disappointed and dissatisfied with your service for 2 reasons and this will 100% be my last time shopping with you. I would rather pay extra and get it from somewhere else than be disappointed and treated like this.</div>
<div><br></div>
<div>I am disappointed as not only the piece I liked and paid for is out of stock, but you delivered the wrong item as per your pleasing and no one contacted me or called me to inform me that it was out of stock. They could’ve easily asked me if I wanted another piece other than me being disappointed when I opened the package and I wouldn’t have high expectations. </div>
<div><br></div>
<div>And as for your support team in the call center, I called them yesterday to complain about it and they directed me towards the email. It is such a joke that you are throwing me on the other person just so someone else can do the work. </div>
<div><br></div>
<div>This is by far the worst shopping experience I have ever faced in my entire life and congratulations, you have just lost a customer.</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Jan 2022, at 00:32, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Zainab,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on  8000-1271 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (BABYSHOP) store across the Bahrain.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the Bahrain.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3697418